.modern-page-title{color: #000000; margin-bottom: 10px;}
.modern-page-navigation span{border-left: 1px solid #979797; padding: 0 10px;}
span.modern-page-current{border: none;}

div.modern-page-navigation { 
	padding: 0.5em 0;}
div.modern-page-navigation a, 
span.modern-page-current, 
span.modern-page-dots
{
	border-left-width: 1px;
	border-left-style: solid;
	padding-left: 1em;
	padding-right: 1em;
	text-decoration: none;
}
div.modern-page-navigation a.modern-page-previous { 
	border-right-width: 1px; 
	border-right-style: solid; 
	border-left: none; }
div.modern-page-navigation a.modern-page-first, 
div.modern-page-navigation span.modern-page-first { 
	border-left: none; 
	padding-left: 0.5em; }
div.modern-page-navigation a, 
span.modern-page-current, 
div.modern-page-navigation a.modern-page-previous, 
span.modern-page-dots { 
	border-color: #cdcdcd; }
div.modern-page-navigation a.modern-page-previous{padding-left:0;}
div.modern-page-navigation a.modern-page-next{padding-right:0;}
.modern-page-title{display:inline-block;padding-bottom:0.5em;}